@font-face
{
	font-family:"Raleway";
	src: url("Raleway-Regular.ttf") format("truetype");
}

canvas#header
{
  display:block;
  width:100%;
  max-width:800px;
  margin-left:auto;
  margin-right:auto;
}

img#mugshot {
  border-radius: 50%;
	display: block;
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 550px) {
	img#mugshot {
		float: right;
	}
}

.event_details {
  font-size:2.4rem;
}

.event_details_minor {
  font-size:1.8rem;
}

.info
{
	border-radius: 4px;
  border: 1px solid #bbb;
	padding: 10px;
	display:inline-block;
}

.time-section
{
	border-bottom:1px solid #bbb;
}


.with-icon svg
{
	margin-right:0.5rem;
	vertical-align: middle;
}

footer
{
	border-top: 1px solid #bbb;
}

footer p
{
	margin-top:1.8rem;
}

/*** skill ***/

.skill
{
	display:inline-block;
	text-decoration:none;
	color:#ffffff;
	padding-left:0.1em;
	padding-right:0.1em;
	margin-bottom:0.2em;
}

.skill:visited
{
	text-decoration:none;
}

.s_language
{
	background-color:#5400f6;
}

.s_framework
{
	background-color:#7701f7;
}

.s_markup
{
	background-color:#9b00f4;
}

.s_os
{
	background-color:#fe4438;
}

.s_know
{
	background-color:#fe5b32;
}

.s_language:hover
{
	color:#5400f6;
	background-color:#ffffff;
}

.s_framework:hover
{
	color:#7701f7;
	background-color:#ffffff;
}

.s_markup:hover
{
	color:#9b00f4;
	background-color:#ffffff;
}

.s_os:hover
{
	color:#fe4438;
	background-color:#ffffff;
}

.s_know:hover
{
	color:#fe5b32;
	background-color:#ffffff;
}
